import queryString from "query-string";
import { writable, derived } from 'svelte/store';

const live = writable(false);

const channel = writable('offtopic');
if (typeof window !== "undefined") {
    const parsed = queryString.parse(window.location.search);
    if(parsed.channel){
        channel.set(parsed.channel)
    }
  }


export { live, channel}